﻿    /*全局定义*/
    body, h1, h2, h3, h4, ul, li, span, a, img, p
    {
        margin: 0;
        padding: 0;
        border: 0;
    }
    a
    {
        text-decoration: none;
        
    }
    a:hover
    {
        color: #ff6600;
        text-decoration: underline;
    }
    ul, li
    {
        list-style: none;
    }
    body
    {
        font-family: "宋体" ,Arial, Helvetica, sans-serif;
        color: #333;
    }
    .clear
    {
        clear: both;
    }
    
    /*颜色管理*/
    .ff660011
    {
        color: #ff6600;
    }
    .f333
    {
        color: #333;
    }
    .f666
    {
        color: #666;
    }
    .ccc
    {
        color: #cccccc;
    }
    .ffffff
    {
        color: #FFF;
    }
    .ff2a00
    {
        color: #ff2a00;
    }
    .ff3300
    {
        color: #ff3300;
    }
    
    /*字号管理*/
    .fontsize12
    {
        font-size: 12px;
    }
    .fontsize14
    {
        font-size: 14px;
    }
    .fontsize16
    {
        font-size: 16px;
    }
    .fontsize18
    {
        font-size: 18px;
    }
    .fontsize20
    {
        font-size: 20px;
    }
    .fontsize22
    {
        font-size: 22px;
    }
    
    /*粗体*/
    .fontblod
    {
        font-weight: bold;
    }
    .fontlighter
    {
        font-weight: lighter;
    }
    .overthrough
    {
        text-decoration: line-through;
    }
    
    /*间距*/
    .mar_top_14
    {
        margin-top: 14px;
    }
    .mar_top_4
    {
        margin-top: 4px;
    }
    .pad_top_8
    {
        padding-top: 8px;
    }
    .pad_top_5
    {
        padding-top: 5px;
    }
    .pad_right_50
    {
        padding-right: 50px;
    }
    /*字体*/
    .song
    {
        font-family: "宋体";
    }
    .heiti
    {
        font-family: "黑体";
    }
    .weiruan
    {
        font-family: "微软雅黑" , "宋体" ,Arial, Helvetica, sans-serif;
    }
    .ar
    {
        font-family: Arial, Helvetica, sans-serif;
    }
    
    /*布局*/
    .webdown{ font-weight:bold; color:red}
    .top_sample
    {
        background: url(http://images1.aoyou.cc/ChannelHead/index_2011_img1.jpg) repeat-x;
        overflow: hidden;
    }
    .top_mode
    {
        height: 31px;
        width: 1002px;
        margin: auto;
        line-height: 31px;
    }
    .top_mode_left
    {
        width: 500px;
        float: left;
        padding-left: 15px;
        text-align:left;
    }
    
    .top_mode_left a{ color:#666; font-size:12px; text-decoration:none}
    .top_mode_left a:hover{ color:#F60;font-size:12px; text-decoration:underline}
    .top_mode_right
    {
        width: 460px;
        float: right;
        text-align: right;
        padding-right: 15px;
    }
    .header_samply
    {
        height: 82px;
        width: 1002px;
        margin: auto;
        overflow: hidden;
    }
    .header_samply_meun
    {
        width: 717px;
        float: right;
        height: 30px;
        line-height: 30px;
        padding-top: 11px;
    }
    .header_samply_meun_left
    {
        float: left;
        display: block;
        font-size: 14px;
        color: #cccccc;
    }
    .header_samply_meun_left a
    {
        color: #0055aa;
    }
    .header_samply_meun_left a:hover
    {
        color: #ff6600;
    }
    .header_samply_meun_right
    {
        
        float: right;
        padding-left: 5px;
        font-size: 14px;
        text-align:left
    }
    .header_samply_meun_right a
    {
        color: #666;
    }
    .header_samply_meun_right a:hover
    {
        color: #ff6600;
    }
    .header_samply_nav
    {
        width: 718px;
        height: 31px;
        float: right;
        padding-top: 10px;
        line-height: 31px;
    }
    .header_samply_nav_left
    {
        width: 6px;
        height: 31px;
        float: left;
        background: url(http://images1.aoyou.cc/ChannelHead/index_2011_smp_img2.jpg);
    }
    .header_samply_nav_middle
    {
        background-color: #e2f3f9;
        border-top: 1px solid #b3dfee;
        float: left;
        height: 31px;
        font-size: 14px;
        width: 704px;
    }
    .header_samply_nav_middle_nn
    {
        float: left;
        width: 700px;
    }
    .header_samply_nav_middle_cc
    {
        width: 177px;
        float: right;
        font-size: 12px;
        text-align: right;
    }
    .header_samply_nav_middle_cc a
    {
        color: #0055aa;
        padding: 0 2px;
    }
    .header_samply_nav_middle_cc a:hover
    {
        color: #ff6600;
        padding: 0 2px;
    }
    .header_samply_nav_middle_nn a
    {
        display: block;
        float: left;
        padding: 0 14px;
        border-right: 1px solid #bce3f0;
        color: #3f3e38;
    }
    .header_samply_nav_middle_nn a:hover
    {
        display: block;
        float: left;
        padding: 0 14px;
        border-right: 1px solid #bce3f0;
        color: #3f3e38;
    }
    .header_samply_nav_right
    {
        width: 8px;
        height: 31px;
        float: left;
        background: url(http://images1.aoyou.cc/ChannelHead/index_2011_smp_img3.jpg);
    }
    .header_logo
    {
        width: 240px;
        height: 80px;
        float: left;
    }
    .header_ad
    {
        width: 456px;
        height: 60px;
        float: left;
        padding: 12px 0 10px 25px;
    }
    .header_tel
    {
        width: 200px;
        height: 56px;
        line-height: 25px;
        float: right;
        text-align: right;
        position: relative;
        padding: 15px 15px 0 0;
    }
    .header_icon1
    {
        width: 16px;
        height: 25px;
        position: 0 0;
        float: left;
        position: absolute;
        left: 112px;
        top: 15px;
    }
    .header_tel a
    {
        padding: 0 10px 0 5px;
    }
    .header_mobile
    {
        width: 250px;
        height: 30px;
        line-height: 30px;
        float: left;
    }
    .header_mobile_icon2
    {
        width: 18px;
        height: 30px;
        float: left;
        background-position: -19px 0;
    }
    .header_mobile a
    {
        padding: 0 5px;
    }
    
    .nav
    {
        width: 750px;
        height: 30px;
        line-height: 30px;
        float: left;
    }
    .nav a
    {
        color: #0055aa;
        padding: 0 10px;
    }
    .nav a:hover
    {
        color: #ff6600;
        padding: 0 10px;
    }
    .nav a.isdown
    {
        color: #333333;
        font-weight: bold;
    }
.aoyoumarginleft{ margin-left:13px;}
.phone400{background-image: url("http://images1.aoyou.cc/Images/400phone_03.gif");background-repeat: no-repeat;height: 22px;line-height: 22px;padding-left: 40px;}

.footeqa{ height:160px; border-top:1px solid #e0e0e0; background-color:#e9e9e9; margin-top:10px; font-family:"宋体"; text-align:left;}
.footeqa ul{ list-style:none; width:1002px; margin:0 auto; height:149px; padding:10px 0 0 0}
.footeqa ul li{ float:left; font-size:12px; line-height:22px; color:#666666;}
.footeqa ul li a{ color:#666; text-decoration:none;}
.footeqa ul li a:hover{ color:#F60; text-decoration:underline}
.footeqa ul li.lc{ width:150px; padding-left:20px;}
.footeqa ul li.ht{ width:160px;}
.footeqa ul li.hy{ width:190px;}
.footeqa ul li.wt{ width:230px;}


.footerss{ background-color:#f4f4f4; height:45px; color:#666666; }
.footerss_block{ width:789px; height:45px; background:url(http://activity.aoyou.com/material/footer/images/footerssbg.jpg); margin: 0 auto; padding:0; list-style:none; position:relative}
.footerss_block li{float:left;font-size:12px;font-family:"宋体";position:absolute;line-height:20px;}
.footerss_block li.sq{left:80px;top:13px; width:143px;height:20px;}
.footerss_block li.sl{left:303px;top:13px;width:143px;height:20px;}
.footerss_block li.jsa{left:526px;top:13px;width:143px;height:20px;}
.footerss_block li.cr{ width:112px; height:30px;left: 668px;top: 8px;}

.aoyoufooter_sublink{ height:25px; background-color:#858585; font-family:"宋体"; font-size:12px; clear:both; font-size:12px}
.aoyoufooter_sublink_block{ width:944px; margin:auto; line-height:25px;  color:#FFF; text-align:center}
.aoyoufooter_sublink_block a{ color:#FFF; text-decoration:none}
.aoyoufooter_sublink_block a:hover{ color:#FFF; text-decoration:underline}
.aoyoufooter_infro_block_footer{ width:1002px; margin:auto; position:relative; height:80px}
.aoyoufooter_infro_block_left{width:405px;height:60px;color:#333333;font-size:12px;font-family:"宋体";background:url(http://images1.aoyou.cc/images/aoyoufooter_img4.jpg) no-repeat left;line-height:18px;position:absolute;left: 80px;top:10px}
.aoyoufooter_infro_block_right{ width:45px; float:left; overflow:hidden; height:60px;}
.aoyoufooter_infro_block_right a{ width:45px; height:60px; display:block}
.aoyoufooter_infro_block_left_left{ width:360px; float:left; height:60px;}
.aoyoufooter_infro_block_left a{ color:#003399; text-decoration:none}
.aoyoufooter_infro_block_left a:hover{ color:#003399; text-decoration:underline}

/*页底银联图标*/
.aoyoukx {float: left; height: 40px; width: 107px;}
.aoyoufooter_infro_block_left{ width:690px;} 
.aoyouyl{  height: 39px; width: 167px;float:left;}
.aoyouyl img{margin-left:10px;} 

.aoyoukx{
	width:106px;
	height:39px;
	position:absolute;
	left: 469px;
	top: 16px;
}

.aoyouty{
	width:167px;
	height:39px;
	position:absolute;
	left: 603px;
	top: 16px;
}
.aoyoucx{
	width:114px;
	height:41px;
	position:absolute;
	left: 790px;
	top: 14px;
}